SciQLOP - Epic story #1152

Représentation des données vectorielles
11/05/2017 03:03 PM - Alexis Jeandet

Status: New Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut modifier la représentation de données vectorielles d'un graphe.
Ces actions sont disponibles depuis :

e le menu contextuel des graphes sélectionnés
¢ |a barre d'outils associée a la zone de visualisation du graphe

Elles ont pour conséquence la création de nouveaux produits virtuels.

Subtasks:

User story # 1192: Affichage de la norme d'un vecteur

User story # 1193: Affichage de I'hodographe d'un vecteur

User story # 1194: Modification de la base d'affichage d'un vecteur
User story # 1195: Affichage d'un vecteur sous forme de fleches
User story # 1196: Sélection du mode d'affichage vectoriel

New
New
New
New
New

History

#1 - 11/05/2017 05:45 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 34 to 203

#2 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
